[Gc] mac os x problems with 6.2 but not 6.1

Mark DePristo mdepristo@cryst.bioc.cam.ac.uk
Fri, 28 Nov 2003 16:23:50 +0000


Hi everyone,

We are having problems with GC 6.2 under mac os x.  The version 6.1 
works fine, but we always get a seg fault when running under 6.2.  GC 
is configured with the following command:

./configure --prefix=`pwd` --disable-shared

for both 6.1 and 6.2.  6.2 appears to be collecting used memory before 
it is actually free.  Has anyone seen this?  Any suggestion as to its 
cause and/or workaround?  It occurs under both Jaguar and Panther, on 
both G4 and G5 systems.

Mark